uuid: 18b78290-4c9b-4f98-b6e1-6996907f23a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_quote_abt_sbf_involvement
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_quote_abt_sbf_involvement
field_name: field_quote_abt_sbf_involvement
entity_type: profile
bundle: sbf_group_profile
label: 'Quote about SBF/MSMA Involvement'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
